@charset "UTF-8";
html {
  font-weight: 400;
  color: #333;
  -webkit-font-smoothing: antialiased;
  font-size: 16px
}
body {
  font-size: 16px;
  color: #333;
  font-weight: 400;
  background-color: #683c17;
  font-family: 'Open Sans', sans-serif
}
.bgBianco {
	background-color: #FFF;
}
.bgGrigio {
	background-color: #EAEAEA;
}
.bgTop {
	background-image: url(../images/foglia1.gif), url(../images/foglia2.gif);
  background-position: left top, right top;
  background-repeat: no-repeat, no-repeat;
}
.bgRosso {
	background-color: #683c17;
}
.logo {
	width: 200px;
}
.oro {
	color: #cd1719;
}
.petrolio {
	color: #000;
}
strong {
	font-weight: 600;
}
h2 {
	font-weight: 400;
	font-size: 25px;
}
.bordoSotto {
	border-bottom: 1px dashed #d3ccba;
}
.marginTop10 {
	margin-top: 10px;
}
.grigio {
	color: #b2aa95;
}
.extra {
	font-weight: 800;
}
sup {
	font-weight: 400;
	color: #b2aa95;
}
.und {
	text-decoration: underline;
	color: #000;
}
p {
    margin-top: 0;
    margin-bottom: 10px;
}
/* iPhone portrait */
@media (max-width: 480px) {
  
}
/* iPhone landscape */
@media (min-width: 481px) and (max-width: 767px) {
  
}
/* boh */
@media (min-width: 768px) and (max-width: 959px) {}
/* iPad portrait */
@media (max-width:1024px) and (min-width:768px) {
 
}
/* iPad landscape */
@media (min-width: 960px) and (max-width: 1199px) {
  
}
/* Large Display */
@media (min-width: 1200px) {
  
}